.theme-dark {
  --tul-politechnika-dark-background: #000000;
  /* CMYK to HSL  CMYK 20% Black is HSL 0 0 80% */
  --tul-politechnika-dark-text-title: hsl(0, 0%, 60%);
  --tul-politechnika-dark-text: hsl(0, 0%, 80%);
  --tul-politechnika-dark-text-link: #FFF;
}

html.theme-dark,
body.theme-dark,
.theme-dark header#navbar,
.theme-dark .dialog-off-canvas-main-canvas,
.theme-dark .header-wcag-navigation-and-form::after {
  background-color: var(--tul-politechnika-dark-background) !important;
}

.theme-dark .text-formatted * {
  color: var(--tul-politechnika-dark-text) !important;
}

.theme-dark input#edit-keys {
  background-color: var(--tul-politechnika-dark-background);
  color: white;
}

.theme-dark h1.title {
  color: var(--tul-politechnika-dark-text-title);
}

.theme-dark h2,
.theme-dark h3,
.theme-dark h4,
.theme-dark h5,
.theme-dark h6,
.theme-dark .h1,
/* .theme-dark .h2, */
.theme-dark .h3,
.theme-dark .h4,
.theme-dark .h5,
.theme-dark .h6,
.theme-dark .content {
  color: var(--tul-politechnika-dark-text);
}

.theme-dark .text-muted {
  color: var(--tul-politechnika-dark-text) !important;
}

.theme-dark .node--type-department .block {
  background-color: #414141;
}

.theme-dark .modal-content {
  background-color: #414141;
}

.theme-dark .region-navigation .dropdown-menu a,
.theme-dark .region-secondary-navigation .dropdown-menu a,
.theme-dark .search-block-form .form-submit,
.theme-dark .region-header-wcag-navigation a,
.theme-dark .region-header-form a,
.theme-dark .navbar-toggle {
  color: var(--tul-politechnika-dark-text-link) !important;
}

.theme-dark.node--view-mode-teaser h2 a {
  color: var(--tul-politechnika-dark-text-link) !important;
}

.theme-dark .breadcrumb-item+.breadcrumb-item::before {
  color: var(--politechnika-primary-color);
}

.theme-dark .block--type-image-text-block:after {
  background-color: #555 !important;
  z-index: 0;
}

.theme-dark .block--type-image-text-block .layout__region--first,
.theme-dark .block--type-image-text-block .layout__region--second {
  z-index: 10;
}

.theme-dark .block--type-image-text-block .field--name-body p {
  color: white;
}

.theme-dark .sidebar h2,
.theme-dark h2.block-label.h4,
.theme-dark .field.field--name-title.field--type-string.field--label-hidden {
  color: var(--tul-politechnika-dark-text-title);
}

.theme-dark p,
.theme-dark .region-navigation .dropdown-menu a,
.theme-dark .region-secondary-navigation .dropdown-menu a,
.theme-dark .search-block-form .form-submit,
.theme-dark .region-header-wcag-navigation a,
.theme-dark .region-header-form a,
.theme-dark.sidebar h2,
.theme-dark time.datetime {
  color: var(--tul-politechnika-dark-text) !important;
}

.theme-dark .main-container .block-menu .nav-item a.active {
  color: var(--politechnika-primary-color) !important;
}

.theme-dark .navbar-toggle,
.theme-dark .field.field--name-title.field--type-string.field--label-hidden h3,
.theme-dark>body>div.dialog-off-canvas-main-canvas a {
  color: var(--tul-politechnika-dark-text-link);
}

.theme-dark .block--type-small-banners-block>.content>.slick--field-small-banners>.slick__slider>.slick-list>div>.slide>.paragraph {
  background-color: white;
  border-radius: 0.56rem;
  padding: 1rem;
  width: 100%;
  margin: 0 3rem;
  height: 100%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
}

.theme-dark .breadcrumb-item+.breadcrumb-item::before {
  color: var(--tul-politechnika-dark-text);
}

.theme-dark .region-navigation .navigation {
  background-color: #414141;
}

.theme-dark .region-navigation .dropdown-menu,
.theme-dark .region-secondary-navigation .dropdown-menu {
  background-color: rgb(41 41 41 / 95) !important;
}

.theme-dark .slick-prev,
.theme-dark .slick-next {
  color: white;
}

.theme-dark>.block--type-image-text-block:after {
  background-color: #414141
}

.theme-dark .nav-link.active.nav-link--politechnika-lodzka {
  color: black !important;
}

.theme-dark .nav-link.nav-link--politechnika-lodzka {
  color: white !important;
}

.theme-dark .paragraph--type--paragraph-card {
  background-color: rgb(51, 51, 51);
}

.theme-dark .tul-components-bootstrap5-accordion.accordion>.accordion-item>.accordion-header>button {
  background-color: rgb(51, 51, 51);
  color: var(--tul-politechnika-dark-text-link);
}

.theme-dark dl,
ol,
ul {
  color: var(--tul-politechnika-dark-text-link) !important;
}

.theme-dark .accordion-body {
  background-color: #555;
}

.theme-dark .field.field--name-field-paragraph-body-plain.field--type-string-long.field--label-hidden {
  color: white;
}

.theme-dark .card.h-100 {
  background-color: #555;
}

.theme-dark .node--type-department .field--name-title h2 {
  background: #000000;
}

.theme-dark .region-footer-social a,
.theme-dark .theme-dark>body>div.dialog-off-canvas-main-canvas a {
  color: var(--tul-politechnika-dark-text) !important
}

.theme-dark .claret {
  background-color: #414141;
}

.theme-dark span.material-icons {
  color: var(--tul-politechnika-dark-text) !important;
}

.theme-dark .node .field--type-image img,
.theme-dark .paragraph--type--paragraph-card .content img {
  background-color: white;
}

.theme-dark .page-user-login main .region-content,
.theme-dark .page-user-password main .region-content {
  background: #414141
}

.theme-dark .layout--politechnika--twocol .layout__region--second .field__label {
  color: var(--tul-politechnika-dark-text);
}

.theme-dark .layout--politechnika--twocol .layout__region--second .field__items {
  color: var(--tul-politechnika-dark-text) !important;
}

.theme-dark .card.field.field--name-field-related.field--type-entity-reference.field--label-above {
  background-color: #414141;
  padding: 1rem;
}

.theme-dark li.list-group-item.field__item {
  background-color: unset !important;
}

.theme-dark blockquote {
  position: relative;
  z-index: 1;
}

.theme-dark blockquote::after {
  color: #414141;
  z-index: -1;
}

.paragraph--type--paragraph-counter-image-item img {
  filter: invert(50%) sepia(1%) saturate(2968%) hue-rotate(180deg) brightness(100%) contrast(100%);
}
